@media only screen and (max-width:768px){
h1#site-title, div#site-description {
    width: 100%;
    text-align: center;
}
div#site-description{
    text-shadow:0px 0px 1px #ccc;
}
h1#site-title{
    margin-top:70px;
}
#branding img{
    display:none !important;
}
#header{
        background: url(./images/feature_shadow.png) no-repeat bottom !important;
        height:260px !important;
        padding-bottom:20px;
}
#masthead{
    background: url(./images/feature.jpg) !important;
    height: 250px !important;
    background-size: cover !important;
    background-position: center center !important;
    border: 5px solid white;
    width: 96% !important;
}
#access .menu-header, div.menu, #colophon, #branding, #main, #access, #menu-main{
    width:100% !important;
}
#content .testimonials{
    width:100%;
    padding-left:0px;
    padding-right:0px;
        background-size: contain;
}
.testimonials p{
    width:90% !important;
    margin-bottom:30px;
    margin:0 auto !important;
}
#wrapper #main{
    padding-top:30px;
}
#content .testimonials span {
    float:none;
    display:block;
    text-align:center;
}
.hentry{
    text-align:center;
}
.hentry .home_thumb, .hentry .home_txt{
    width: 100%;
    text-align: center;
    padding-right: 0px;
    background-position: bottom center;
}
.hentry .home_thumb img{
        width: 96.8%;
}
.hentry .home_txt .read_more{
    float:none;
}
.hentry .home_txt .issue_list {
    width: 100%;
    text-align: center;
    float: none;
    margin-right: 0px;
}
h1#site-title, div#site-title{
    font-size:22px;
    text-align:center;
    width:100%;
}
.testimonials p {
    font-size: 14px !important;
}
.testimonials span{
    margin-top:10px;
}
#content .hentry {
    margin: 0 20px 40px 20px;
}
#footer h3.widget-title{
    text-align:center;
}
.widget-container #wpcf7-f1-w1-o1 .contact_col{
    padding-right:0px !important;
    width:100% !important;
    margin:0px auto;
        text-align: center;
}
.widget-container input[type="submit"], #submit_contact_aboutus input[type="submit"], #contact_right input[type="submit"]{
        text-align: center !important;
    float: none !important;
    width:100% !important;
}
#contact_detail{
    float:none !important;
    text-align:center;
}
#footer_logo{
     float:none !important;
    text-align:center;
    width:100% !important;
    margin-left:0 !important;
}
#site-generator{
    display:block;
    text-align:center;
     float:none !important;
}
#fee_left {
    float: none !important;
    width: 100% !important;
}
#fee_structure {
    margin-left: 0px !important;
}
#content .entry-title{
    text-align:center;
}
#contact_left{
    width:100% !important;
    padding-right:0px !important;
}
#content input, #content textarea {
    width: 96%;
}
.hentry h1{
    width:100%;
    text-align:center;
}
.entry-content img {
    max-width: 100% !important;
}
.entry-content ul{
    float:none !important;
    padding-right:0 !important;
}
.one-column #content{
    width:100% !important;
}
#nav-below .nav-previous, #nav-below .nav-next{
    float:none;
    width:100%;
        text-align: center;
}
#nav-below .nav-next{
    margin-top:10px;
}
.widget-container input[name="your-name"] {
    margin-bottom: 0px !important;
}
}